.widget.widget-upsell,.widget.widget-related {
    padding-bottom: 40px;
    padding-top: 40px;
    margin-top: 0 !important
}

.widget.widget-upsell .block-title,.widget.widget-related .block-title {
    margin: 0 !important;
    padding: 0 0 40px !important
}

.widget.widget-upsell .block-title:before,.widget.widget-related .block-title:before {
    display: none !important
}

.widget.widget-upsell .block-title strong,.widget.widget-related .block-title strong {
    display: block;
    font-family: 'mothercare_2020-regular-webfont';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    color: #515759;
    margin: 0 !important;
    text-align: center;
    text-transform: lowercase
}

@media screen and (max-width: 767px) {
    .widget.widget-upsell .block-title strong,.widget.widget-related .block-title strong {
        font-size:18px
    }
}

.widget.widget-upsell .upsell.products-grid,.widget.widget-related .upsell.products-grid,.widget.widget-upsell .related.products-grid,.widget.widget-related .related.products-grid {
    overflow: inherit;
    padding-left: 50px;
    padding-right: 50px
}

@media screen and (max-width: 767px) {
    .widget.widget-upsell .upsell.products-grid,.widget.widget-related .upsell.products-grid,.widget.widget-upsell .related.products-grid,.widget.widget-related .related.products-grid {
        padding:0
    }
}

.widget.widget-upsell .upsell.products-grid.slick-initialized>.product-items,.widget.widget-related .upsell.products-grid.slick-initialized>.product-items,.widget.widget-upsell .related.products-grid.slick-initialized>.product-items,.widget.widget-related .related.products-grid.slick-initialized>.product-items {
    gap: 0;
    padding: 0;
    margin: 0 -25px;
    width: auto
}

@media screen and (max-width: 767px) {
    .widget.widget-upsell .upsell.products-grid.slick-initialized>.product-items,.widget.widget-related .upsell.products-grid.slick-initialized>.product-items,.widget.widget-upsell .related.products-grid.slick-initialized>.product-items,.widget.widget-related .related.products-grid.slick-initialized>.product-items {
        margin:0 -15px
    }
}

.widget.widget-upsell .upsell.products-grid .product-item,.widget.widget-related .upsell.products-grid .product-item,.widget.widget-upsell .related.products-grid .product-item,.widget.widget-related .related.products-grid .product-item {
    width: calc(100%/4 - 50px);
    max-width: 100%;
    margin: 0 25px
}

@media screen and (max-width: 767px) {
    .widget.widget-upsell .upsell.products-grid .product-item,.widget.widget-related .upsell.products-grid .product-item,.widget.widget-upsell .related.products-grid .product-item,.widget.widget-related .related.products-grid .product-item {
        margin:0 15px;
        width: calc(100%/2 - 30px)
    }
}

.widget.widget-upsell .upsell.products-grid .product-item-photo,.widget.widget-related .upsell.products-grid .product-item-photo,.widget.widget-upsell .related.products-grid .product-item-photo,.widget.widget-related .related.products-grid .product-item-photo {
    display: flex;
    justify-content: center;
    height: 100%;
    border-radius: 5px
    width:100%;
}

.widget.widget-upsell .upsell.products-grid .product-item-photo .product-image-container,.widget.widget-related .upsell.products-grid .product-item-photo .product-image-container,.widget.widget-upsell .related.products-grid .product-item-photo .product-image-container,.widget.widget-related .related.products-grid .product-item-photo .product-image-container {
    width: 100% !important
}

.widget.widget-upsell .upsell.products-grid .product-item-photo .product-image-container img,.widget.widget-related .upsell.products-grid .product-item-photo .product-image-container img,.widget.widget-upsell .related.products-grid .product-item-photo .product-image-container img,.widget.widget-related .related.products-grid .product-item-photo .product-image-container img {
    height: 100%;
    object-fit: contain
}

.widget.widget-upsell .upsell.products-grid .product-item-info,.widget.widget-related .upsell.products-grid .product-item-info,.widget.widget-upsell .related.products-grid .product-item-info,.widget.widget-related .related.products-grid .product-item-info {
    gap: 15px
}

.widget.widget-upsell .product-items .product-item .item-img-box{
    position: relative;
    display: flex;
    justify-content: center;
    border: 1px solid #f4f1f1;
    align-items: center;
    height: 327px;
}

.widget.widget-upsell .upsell.products-grid .product-item-details,.widget.widget-related .upsell.products-grid .product-item-details,.widget.widget-upsell .related.products-grid .product-item-details,.widget.widget-related .related.products-grid .product-item-details {
    flex-direction: column;
    text-align: center
}

.widget.widget-upsell .upsell.products-grid .product-item-details .product-item-name,.widget.widget-related .upsell.products-grid .product-item-details .product-item-name,.widget.widget-upsell .related.products-grid .product-item-details .product-item-name,.widget.widget-related .related.products-grid .product-item-details .product-item-name {
    max-width: 100%;
/*    height: 34px;*/
    margin: 0 0 20px;
    margin-bottom: 0px !important;
}

.widget.widget-upsell .upsell.products-grid .product-item-details .product-item-name .product-item-link,.widget.widget-related .upsell.products-grid .product-item-details .product-item-name .product-item-link,.widget.widget-upsell .related.products-grid .product-item-details .product-item-name .product-item-link,.widget.widget-related .related.products-grid .product-item-details .product-item-name .product-item-link {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 150%;
    text-align: center;
    letter-spacing: -.011em;
    color: #515759;
    font-family: 'mothercare_2020-regular-webfont';
    display: block
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box {
    flex-grow: 1;
    align-items: flex-end;
    display: flex
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box {
    font-family: Arial,Helvetica,sans-serif;
    display: block;
    text-align: center;
    flex-flow: wrap;
    max-width: 100%;
    width: 100%;
    margin: 0;
    justify-content: center
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .crossed-price,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .crossed-price,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .crossed-price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .crossed-price,.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .old-price,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .old-price,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .old-price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .old-price {
    margin: 0 5px;
    text-decoration-color: #515759;
    width: 100%;
    text-align: center
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .crossed-price .price-container .price,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .crossed-price .price-container .price,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .crossed-price .price-container .price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .crossed-price .price-container .price,.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .old-price .price-container .price,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .old-price .price-container .price,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .old-price .price-container .price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .old-price .price-container .price {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 120%;
    color: #515759
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .discount-percent {
    order: 3;
    background: #f24822;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: -.011em;
    color: #fff;
    padding: 0 4px;
    font-family: 'Arial' !important;
    margin-left: 5px;
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,
.widget.widget-upsell .upsell.products-grid .product-item-details .price {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -.011em;
    color: #1e1e1e;
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box>.price,.widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box>.price,.widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box>.price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box>.price {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    color: #165c7d;
    font-family: Arial,Helvetica,sans-serif
}

.widget.widget-upsell .upsell.products-grid .product-item-details .check,.widget.widget-related .upsell.products-grid .product-item-details .check,.widget.widget-upsell .related.products-grid .product-item-details .check,.widget.widget-related .related.products-grid .product-item-details .check {
    margin-top: 16px
}

.widget.widget-upsell .upsell.products-grid .product-item-details .check span,
.widget.widget-related .upsell.products-grid .product-item-details .check span,
.widget.widget-upsell .related.products-grid .product-item-details .check span,
.widget.widget-related .related.products-grid .product-item-details .check span
{
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    letter-spacing: -.011em;
    color: #1d1d1d;
}

.widget.widget-upsell .upsell.products-grid .slick-arrow,.widget.widget-related .upsell.products-grid .slick-arrow,.widget.widget-upsell .related.products-grid .slick-arrow,.widget.widget-related .related.products-grid .slick-arrow {
    width: 40px;
    height: 40px;
    border: none;
    background-position: center;
    background-repeat: no-repeat
}

@media screen and (max-width: 767px) {
    .widget.widget-upsell .upsell.products-grid .slick-arrow,.widget.widget-related .upsell.products-grid .slick-arrow,.widget.widget-upsell .related.products-grid .slick-arrow,.widget.widget-related .related.products-grid .slick-arrow {
        display:none !important
    }
}

.widget.widget-upsell .upsell.products-grid .slick-arrow.slick-prev,.widget.widget-related .upsell.products-grid .slick-arrow.slick-prev,.widget.widget-upsell .related.products-grid .slick-arrow.slick-prev,.widget.widget-related .related.products-grid .slick-arrow.slick-prev {
    background-image: url(https://www.mothercare.co.id/static/version1741963345/frontend/Codilar/mothercare/id_ID/images/gray-prev-arrow.svg);
}

.widget.widget-upsell .upsell.products-grid .slick-arrow.slick-next,.widget.widget-related .upsell.products-grid .slick-arrow.slick-next,.widget.widget-upsell .related.products-grid .slick-arrow.slick-next,.widget.widget-related .related.products-grid .slick-arrow.slick-next {
    background-image: url(https://www.mothercare.co.id/static/version1741963345/frontend/Codilar/mothercare/id_ID/images/gray-next-arrow.svg);
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-content: flex-end
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box.crossed {
    width: 100%
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box.crossed .old-price {
    text-decoration: unset
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box.crossed .old-price .price {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 120%;
    color: #515759;
    text-decoration: line-through
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box.percent {
    width: auto;
    order: 3
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box.percent .discount-percent {
    padding: 2px 4px
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box.main {
    margin-top: 4px;
    width: auto
}

.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box.main .price {
    font-size: 14px;
    font-weight: 700;
    color: #1e1e1e
}



.widget.widget-crosssell,.widget.widget-related {
    padding-bottom: 40px;
    padding-top: 40px;
    margin-top: 0 !important
}

.widget.widget-crosssell .block-title,.widget.widget-related .block-title {
    margin: 0 !important;
    padding: 0 0 40px !important
}

.widget.widget-crosssell .block-title:before,.widget.widget-related .block-title:before {
    display: none !important
}

.widget.widget-crosssell .block-title strong,.widget.widget-related .block-title strong {
    display: block;
    font-family: 'mothercare_2020-regular-webfont';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    color: #515759;
    margin: 0 !important;
    text-align: center;
    text-transform: lowercase
}

@media screen and (max-width: 767px) {
    .widget.widget-crosssell .block-title strong,.widget.widget-related .block-title strong {
        font-size:18px
    }
}

.widget.widget-crosssell .crosssell.products-grid,.widget.widget-related .crosssell.products-grid,.widget.widget-crosssell .related.products-grid,.widget.widget-related .related.products-grid {
    overflow: inherit;
    padding-left: 50px;
    padding-right: 50px
}

@media screen and (max-width: 767px) {
    .widget.widget-crosssell .crosssell.products-grid,.widget.widget-related .crosssell.products-grid,.widget.widget-crosssell .related.products-grid,.widget.widget-related .related.products-grid {
        padding:0
    }
}

.widget.widget-crosssell .crosssell.products-grid.slick-initialized>.product-items,.widget.widget-related .crosssell.products-grid.slick-initialized>.product-items,.widget.widget-crosssell .related.products-grid.slick-initialized>.product-items,.widget.widget-related .related.products-grid.slick-initialized>.product-items {
    gap: 0;
    padding: 0;
    margin: 0 -25px;
    width: auto
}

@media screen and (max-width: 767px) {
    .widget.widget-crosssell .crosssell.products-grid.slick-initialized>.product-items,.widget.widget-related .crosssell.products-grid.slick-initialized>.product-items,.widget.widget-crosssell .related.products-grid.slick-initialized>.product-items,.widget.widget-related .related.products-grid.slick-initialized>.product-items {
        margin:0 -15px
    }
}

.widget.widget-crosssell .crosssell.products-grid .product-item,.widget.widget-related .crosssell.products-grid .product-item,.widget.widget-crosssell .related.products-grid .product-item,.widget.widget-related .related.products-grid .product-item {
    width: calc(100%/4 - 50px);
    max-width: 100%;
    margin: 0 25px
}

@media screen and (max-width: 767px) {
    .widget.widget-crosssell .crosssell.products-grid .product-item,.widget.widget-related .crosssell.products-grid .product-item,.widget.widget-crosssell .related.products-grid .product-item,.widget.widget-related .related.products-grid .product-item {
        margin:0 8px;
        width: calc(100%/2 - 30px)
    }
}

.widget.widget-crosssell .crosssell.products-grid .product-item-photo,.widget.widget-related .crosssell.products-grid .product-item-photo,.widget.widget-crosssell .related.products-grid .product-item-photo,.widget.widget-related .related.products-grid .product-item-photo {
    display: flex;
    justify-content: center;
    height: auto;
    border-radius: 5px
    width:100%;
}

.widget.widget-crosssell .crosssell.products-grid .product-item-photo .product-image-container,.widget.widget-related .crosssell.products-grid .product-item-photo .product-image-container,.widget.widget-crosssell .related.products-grid .product-item-photo .product-image-container,.widget.widget-related .related.products-grid .product-item-photo .product-image-container {
    width: 100% !important
}

.widget.widget-crosssell .crosssell.products-grid .product-item-photo .product-image-container img,.widget.widget-related .crosssell.products-grid .product-item-photo .product-image-container img,.widget.widget-crosssell .related.products-grid .product-item-photo .product-image-container img,.widget.widget-related .related.products-grid .product-item-photo .product-image-container img {
    height: 100%;
    object-fit: cover;
}

.widget.widget-crosssell .crosssell.products-grid .product-item-info,.widget.widget-related .crosssell.products-grid .product-item-info,.widget.widget-crosssell .related.products-grid .product-item-info,.widget.widget-related .related.products-grid .product-item-info {
    gap: 15px
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details,.widget.widget-related .crosssell.products-grid .product-item-details,.widget.widget-crosssell .related.products-grid .product-item-details,.widget.widget-related .related.products-grid .product-item-details {
    flex-direction: column;
    text-align: center
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .product-item-name,.widget.widget-related .crosssell.products-grid .product-item-details .product-item-name,.widget.widget-crosssell .related.products-grid .product-item-details .product-item-name,.widget.widget-related .related.products-grid .product-item-details .product-item-name {
    max-width: 100%;
    height: 34px;
    margin: 0 0 20px
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .product-item-name .product-item-link,.widget.widget-related .crosssell.products-grid .product-item-details .product-item-name .product-item-link,.widget.widget-crosssell .related.products-grid .product-item-details .product-item-name .product-item-link,.widget.widget-related .related.products-grid .product-item-details .product-item-name .product-item-link {
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    line-height: 150% !important;
    text-align: center !important;
    letter-spacing: -.011em !important;
    color: #515759 !important;
    font-family: 'mothercare_2020-regular-webfont' !important;
    display: block !important;
    text-transform: unset !important;
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box {
    flex-grow: 1;
    align-items: flex-end;
    display: flex
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box {
    font-family: Arial,Helvetica,sans-serif;
    display: flex;
    flex-flow: wrap;
    max-width: 100%;
    width: 100%;
    margin: 0;
    justify-content: center
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .crossed-price,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box .crossed-price,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box .crossed-price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .crossed-price,.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .old-price,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box .old-price,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box .old-price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .old-price {
    margin: 0 5px;
    text-decoration-color: #515759;
    width: 100%;
    text-align: center
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .crossed-price .price-container .price,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box .crossed-price .price-container .price,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box .crossed-price .price-container .price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .crossed-price .price-container .price,.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .old-price .price-container .price,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box .old-price .price-container .price,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box .old-price .price-container .price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .old-price .price-container .price {
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 12px !important;
    line-height: 120% !important;
    color: #515759 !important;
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .discount-percent {
    order: 3;
    background: #f24822;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 24px;
    letter-spacing: -.011em;
    color: #fff;
    padding: 0 4px;
    margin-left: 5px;
    font-family: 'mothercare_2020-regular-webfont';
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,
.widget.widget-crosssell .crosssell.products-grid .product-item-details .price {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -.011em;
    color: #1e1e1e
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box>.price,.widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box>.price,.widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box>.price,.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box>.price {
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 120%;
    color: #165c7d;
    font-family: Arial,Helvetica,sans-serif
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .check,.widget.widget-related .crosssell.products-grid .product-item-details .check,.widget.widget-crosssell .related.products-grid .product-item-details .check,.widget.widget-related .related.products-grid .product-item-details .check {
    margin-top: 16px
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .check span,.widget.widget-related .crosssell.products-grid .product-item-details .check span,.widget.widget-crosssell .related.products-grid .product-item-details .check span,.widget.widget-related .related.products-grid .product-item-details .check span {
    font-style: normal;
    font-weight: 700;
    font-size: 10px;
    letter-spacing: -.011em;
    color: #1d1d1d;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif
}

.widget.widget-crosssell .crosssell.products-grid .slick-arrow,.widget.widget-related .crosssell.products-grid .slick-arrow,.widget.widget-crosssell .related.products-grid .slick-arrow,.widget.widget-related .related.products-grid .slick-arrow {
    width: 40px !important;
    height: 40px !important;
    border: none !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

@media screen and (max-width: 767px) {
    .widget.widget-crosssell .crosssell.products-grid .slick-arrow,.widget.widget-related .crosssell.products-grid .slick-arrow,.widget.widget-crosssell .related.products-grid .slick-arrow,.widget.widget-related .related.products-grid .slick-arrow {
        display:block !important
    }

    .widget-crosssell .products-grid .slick-track{
        overflow-x: auto;
        margin-top: 20px;
    }

    .checkout-cart-index .column.main .block:not(.crosssell) .content{
        padding: 0px;
    }
}

.widget.widget-crosssell .crosssell.products-grid .slick-arrow.slick-prev,.widget.widget-related .crosssell.products-grid .slick-arrow.slick-prev,.widget.widget-crosssell .related.products-grid .slick-arrow.slick-prev,.widget.widget-related .related.products-grid .slick-arrow.slick-prev {
    background-image:url(https://www.mothercare.co.id/static/version1741963345/frontend/Codilar/mothercare/id_ID/images/gray-prev-arrow.svg)
}

.widget.widget-crosssell .crosssell.products-grid .slick-arrow.slick-next,.widget.widget-related .crosssell.products-grid .slick-arrow.slick-next,.widget.widget-crosssell .related.products-grid .slick-arrow.slick-next,.widget.widget-related .related.products-grid .slick-arrow.slick-next {
    background-image: url(https://www.mothercare.co.id/static/version1741963345/frontend/Codilar/mothercare/id_ID/images/gray-next-arrow.svg);
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-content: flex-end;
    height: 52px;
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box.crossed {
    width: 100%
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box.crossed .old-price {
    text-decoration: unset
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box.crossed .old-price .price {
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 120%;
    color: #515759;
    text-decoration: line-through
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box.percent {
    width: auto;
    order: 3
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box.percent .discount-percent {
    padding: 2px 4px
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box.main {
    margin-top: 4px;
    width: auto
}

.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box.main .price {
    font-size: 14px;
    font-weight: 700;
    color: #1e1e1e
}

.widget.widget-crosssell button.action.tocart.primary {
    background: #165C7D;
    padding: 2px 15px;
    font-family: 'mothercare_2020-regular-webfont';
    font-style: normal;
    font-weight: 700;
    font-size: 13px;
    color: #fff;
    letter-spacing: normal;
    border-radius: 5px;
    text-transform: none;
    width: calc(100% - 20px);
}

.widget.widget-crosssell .actions-primary {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
    text-align: center;
    z-index: 11;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
}

.widget.widget-crosssell .product-items .product-item:hover .item-img-box .actions-primary, .catalogsearch-result-index .product-items .product-item:hover .item-img-box .actions-primary {
    opacity: 1;
    visibility: visible;
}

.widget.widget-crosssell .product-items .product-item .item-img-box, .catalogsearch-result-index .product-items .product-item .item-img-box {
    position: relative;
    display: flex;
    justify-content: center;
    border: 1px solid #f4f1f1;
    align-items: center;
    height: 372px;
}


.widget.widget-crosssell .product-items{
    gap: var(--listing-grid-gap);
    row-gap: var(--listing-grid-row-gap);
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    scroll-behavior: smooth;
    scroll-snap-type: none;
    -ms-overflow-style: none;
    scrollbar-width: none;
}


.checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .slick-arrow.slick-next{
    background-image: url(https://www.mothercare.co.id/static/version1741963345/frontend/Codilar/mothercare/id_ID/images/gray-next-arrow.svg) !important;
    background-size: unset !important;
}

.checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .slick-arrow{
    transform: unset !important;
}

.checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .slick-arrow.slick-prev{
    background-image: url(https://www.mothercare.co.id/static/version1741963345/frontend/Codilar/mothercare/id_ID/images/gray-prev-arrow.svg) !important;
    background-size: unset !important;
}


.widget.widget-upsell .upsell.products-grid .slick-arrow.slick-next,.widget.widget-crosssell .crosssell.products-grid .slick-arrow.slick-next{
    background-image: url(https://www.mothercare.co.id/static/version1741963345/frontend/Codilar/mothercare/id_ID/images/gray-next-arrow.svg) !important;
}


.widget.widget-upsell .upsell.products-grid .slick-arrow.slick-prev,.widget.widget-crosssell .crosssell.products-grid .slick-arrow.slick-prev{
    background-image: url(https://www.mothercare.co.id/static/version1741963345/frontend/Codilar/mothercare/id_ID/images/gray-prev-arrow.svg) !important;
}

.widget-upsell .product-items .product-item .product-item-photo {
    width: 325px;
    height: 325px !important;
}
.widget-related .products-grid .product-item-photo .product-image-container{
    max-width: 325px;
}
.widget-upsell .product-items .product-item .item-img-box {
    border: unset !important;
}
@media(max-width:1280px){
    .widget-upsell .product-items .product-item .item-img-box {
        height:unset;
    }
}
.widget-related .product-items .product-item-details {
    flex: unset;
}


.checkout-cart-index .widget-crosssell .product-items .product-item .item-img-box{
    border: unset !important;
    width: auto !important;
    margin: auto;
}
.checkout-cart-index .widget-crosssell .crosssell.products-grid .product-item-photo {
    border: unset !important;
    height: 325px !important;
    width: 325px;

}
@media(max-width:1080px){
    .checkout-cart-index .widget-crosssell .product-items .product-item .item-img-box {
        height:unset;
    }
}

.widget.widget-upsell .upsell.products-grid .price-label,
.widget.widget-upsell .upsell.products-grid .swissup-ajaxpro-quick-view-wrapper,
.widget.widget-crosssell .crosssell.products-grid .swissup-ajaxpro-quick-view-wrapper,
.widget.widget-related .related.products-grid .swissup-ajaxpro-quick-view-wrapper{
   display:none;
}

.checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-item{
    padding-left: unset;
    padding-right: unset;
}


.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .old-price .price,
.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .old-price .price,
.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .old-price .price {
    text-decoration:line-through;
}

.widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .old-price ,
.widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .old-price ,
.widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .old-price ,
.catalog-product-view .widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .old-price {
    text-decoration:none;
}

@media(max-width:768px){
    .checkout-cart-index .widget-crosssell .crosssell.products-grid .product-item-photo,
    .widget-upsell .upsell.products-grid .product-item-photo{
        height:auto !important;
    }

    .checkout-cart-index .widget-crosssell .product-items .product-item .item-img-box{
        width:100% !important;
    }

    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-item,
    .widget-upsell .upsell.products-grid .product-item{
        padding:unset;
        /* float: left !important; */
    }

    .widget.widget-upsell .product-items .product-item .item-img-box{
        height: auto !important;
    }

    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-items .slick-next.slick-arrow,
    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-items .slick-prev.slick-arrow{
        display: block !important;
    }

    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .slick-arrow{
        width:20px
    }
    .products-widget-container .slick-track .slick-initialized .slick-slide{
        float: left !important;
    }
    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-item-details .product-item-name {
        margin: 0 0 10px;
    }
    .checkout-cart-index .products-widget-container .crosssell.products-crosssell .slick-list .product-item-info .check{
        padding-top: 0;
    }
    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-item-details .check {
        margin-top: 8px;
    }

    .widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,
    .widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,
    .widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,
    .widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price,
    .widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,
    .widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,
    .widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,
    .widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price,
    .widget.widget-upsell .upsell.products-grid .product-item-details .price {
        font-style: normal;
        font-weight: 700;
        font-size: 14px;
        line-height: 150%;
        letter-spacing: -.011em;
        color: #1e1e1e;
    }

    .widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price, .widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price, .widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price, .widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .special-price .price-container .price, .widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price, .widget.widget-related .crosssell.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price, .widget.widget-crosssell .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price, .widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .price-with-discount .normal-price .price-container .price, .widget.widget-crosssell .crosssell.products-grid .product-item-details .price {
        font-style: normal;
        font-weight: 700;
        font-size: 14px;
        line-height: 150%;
        letter-spacing: -.011em;
        color: #1e1e1e;
    }


    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .price-label {
        display: none;
    }

    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-items .product-item-info{
        height:auto !important;
    }

}

@media screen and (max-width: 500px) {

    .widget.widget-upsell .upsell.products-grid.slick-initialized>.product-items strong.product.name.product-item-name,
    .widget.widget-crosssell .crosssell.products-grid.slick-initialized>.product-items strong.product.name.product-item-name{
        height: 36px;
    }

    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .old-price {
        margin: 0;
        text-decoration-color: #D9D9D6;
        width: 100%;
        text-align: center;
    }

    .crosssell .product.details.product-item-details {
        flex:unset;
    }
    .crosssell .slick-initialized .slick-slide {
        height:100%;
    }

    .widget-crosssell .products-grid .slick-slider .slick-list,
    .slick-slider .slick-track > .product-items {
        overflow: auto; /* Enable horizontal scrolling */
        scroll-behavior: smooth;
        scroll-snap-type: x mandatory; /* Ensure smooth snapping */
    }

    .widget-crosssell .products-grid  .slick-track {
        display: flex;
        flex-wrap: nowrap;
        width: auto !important; /* Ensure the width adjusts dynamically */
    }

    .widget-crosssell .products-grid  .product-items {
        flex: 0 0 auto; /* Prevent items from shrinking or growing */
    }

   .widget.widget-upsell .products-grid.slick-initialized > .product-items{
        padding-bottom: 19px !important;
        scrollbar-width: thin !important;
    }

    .checkout-cart-index .widget-crosssell .product-items .product-item .item-img-box {
        border: unset !important;
        width: 118px !important;
        margin: auto;
    }

    .widget.widget-upsell .upsell.products-grid .product-item{
        width: calc(100% / 2.5 - 30px);


    }

    .widget.widget-upsell .block-title {
        margin: 0 !important;
        padding: 0 0 0px !important;
    }

    .widget.widget-upsell .slick-list.products.list.items.product-items {
        padding-top: 20px !important;
    }

    .widget.widget-upsell .upsell.products-grid .slick-arrow,.widget.widget-related .upsell.products-grid .slick-arrow,.widget.widget-upsell .related.products-grid .slick-arrow,.widget.widget-related .related.products-grid .slick-arrow {
          display:none !important;
        }

    .widget.widget-upsell .upsell.products-grid .product-item-details .product-item-name{
        margin-bottom: 10px !important;
    }
   .widget-upsell .product-items .product-item-details {
        flex: unset;
    }
    .widget.widget-upsell .upsell.products-grid .product-item-photo .product-image-container img{
        aspect-ratio: 1;
    }
    .widget.widget-upsell .upsell.products-grid .product-item-details .product-item-name .product-item-link{
           overflow: hidden;
       display: -webkit-box;
       -webkit-line-clamp: 2;
               line-clamp: 2;
       -webkit-box-orient: vertical;
    }
  .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-item-details .product-item-name .product-item-link {
           overflow: hidden;
           display: -webkit-box !important;
           -webkit-line-clamp: 2;
           line-clamp: 2 !important;
           -webkit-box-orient: vertical;
           height: 36px;
    }

    .widget.widget-crosssell .crosssell.products-grid .product-item-photo .product-image-container img{
        aspect-ratio:1;
    }

}


@media screen and (max-width: 390px) {

     .widget.widget-upsell .products-grid.slick-initialized > .product-items{
        padding-bottom: 19px !important;
        scrollbar-width: thin !important;
   }

     .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .old-price {
                margin: 0 5px;
    }


    .checkout-cart-index .widget-crosssell .product-items .product-item .item-img-box {
        border: unset !important;
        width: 118px !important;
        margin: 0;
    }

    .widget.widget-upsell .upsell.products-grid .slick-arrow,.widget.widget-related .upsell.products-grid .slick-arrow,.widget.widget-upsell .related.products-grid .slick-arrow,.widget.widget-related .related.products-grid .slick-arrow {
      display:none !important;
    }

    .widget.widget-upsell .upsell.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,
    .widget.widget-related .upsell.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,
    .widget.widget-upsell .related.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,
    .widget.widget-related .related.products-grid .product-item-details .carousel-price-box .price-box .discount-percent,
    .checkout-cart-index .widget.widget-crosssell .crosssell.products-grid .product-item-details .carousel-price-box .price-box .discount-percent
    {
        order: 3;
        background: #f24822;
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        line-height: 24px;
        letter-spacing: -.011em;
        color: #fff;
        padding: 0px 2px;
        font-family: 'Arial' !important;
        margin-left: 0px;
    }
}

    strong.product.name.product-item-name {
        overflow: hidden;
    }

    strong.product.name.product-item-name {
        /* height: 87px; */
    }


    li.item.product.product-item.slick-slide.slick-active {
        float: left !important;
    }

    .products-widget-container .slick-track .slick-initialized .slick-slide{
            float: left !important;
    }
    .catalog-product-view .bundle-options-container .bundle-wrapper .bundle-info .amasty-label-container {
        position: absolute;
        display: none !important;
    }
/*    .checkout-cart-index .products-crosssell .product-item .product-item-info  .product-image-container  .amasty-label-container {
        width: auto !important;
    }*/